body {
	background-repeat: repeat;
	background-color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;




}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	font-variant: normal;







}
.text16 {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
	color: #000000;
	background-color: #FFFFFF;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;




}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #009900;
	font-weight: normal;
	background-color: #009900;
	text-decoration: none;






}
.textarial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: right;
	letter-spacing: 1px;
	background-repeat: no-repeat;







}
.textarialmitte {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	letter-spacing: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;






}
.box {
	border: 1px dotted #000000;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	color: #00CC00;
	text-decoration: none;
	background-color: #009900;

}
.textgenevagross {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 140px;
	font-weight: normal;
	color: #00CC00;
	letter-spacing: normal;

}
.striche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	letter-spacing: 1px;
	text-align: center;



}
.textklein {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
